[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetFontLanguageInfo

Returns language information about the currently selected font.

## Declaration

Source position: winapih.inc line 128

`public function TWidgetSet.GetFontLanguageInfo(`
`DC: HDC`
`):DWord; virtual;`

## Function result

Font flags, zero for Latin font families.

## Description

The following flags are supported:

GCP_DBCS
  the character set is double-byte (DBCS).